*,*:before,*:after{
   box-sizing:border-box;
}

*{
   margin:0;
   padding:0;
}


body{
   background-color: var(--Very-dark-blue-main-background);
   display:flex;
   justify-content:center;
   align-items:center;
   font-family: 'Inter', sans-serif;
font-family: 'Lexend Deca', sans-serif;
}

@media (min-width:1440px){
   body{
      height:100vh;
   }
}